.scroll_content{ overflow: auto; position: relative; }
.scroll_content ul{  } 
.scroll_content li{ position:relative; display:inline-block; cursor:pointer; }
/* .scroll_content li a{ display: block; } */
.scroll_content li img{ width:100%; }
	
.scroll_content{ padding: 0px 0px; background-color: transparent; }
.scroll_content .mTSButtonIcon{ fill: #aaa; background-color:#000;}
.scroll_content .mTSButton .mTSButtonIcon{ opacity: .5; }
.scroll_content .mTSButton:hover .mTSButtonIcon{ opacity: 1; }

.scroll_content .topic { position:absolute; font-size:16px; letter-spacing:1px; margin-top:10px; }
	
.scroll_overlay { 
	position:absolute; bottom:0; display:none; width:100%; height:70%; color:#FFF; 
	background-color:#000;
 	background: -webkit-linear-gradient(top,rgba(0,0,0,0.1),rgba(0,0,0,1)); /*Safari 5.1-6*/
  	background: -o-linear-gradient(top,rgba(0,0,0,0.1),rgba(0,0,0,1)); /*Opera 11.1-12*/
  	background: -moz-linear-gradient(top,rgba(0,0,0,0),rgba(0,0,0,0.8),rgba(0,0,0,1)); /*Fx 3.6-15*/
  	background: linear-gradient(top, rgba(0,0,0,0.1), rgba(0,0,0,1)); /*Standard*/
}
	
.scroll_overlay_content { width:100%; padding:10px; position:absolute; bottom:0;}

.scroll_overlay_content a { color:#FFF; }

.scroll_overlay_name { font-size:17px; font-weight:600; text-shadow: 2px 2px 2px #000000;}
.scroll_overlay_desc { max-height:80px; overflow:hidden; float:left; text-shadow: 2px 2px 2px #000000;}

.mTSButton{
	background-color: #000 !important; 
	opacity: .5;
	border-radius: 7px;
	margin-left: 5px;
	margin-right: 5px;
}

.mTSButton:hover{ opacity: 1; }

.mTSButtonLeft, .mTSButtonRight{ top: 55%; }